Template:Marriage/styles.css: Difference between revisions

From IndicWiki Sandbox
https://sandbox.indicwiki.org/index.php/>Pppery
No edit summary
 
m 1 revision imported
(No difference)

Revision as of 06:41, 12 December 2024

/* {{pp-template}} */
.marriage-line-margin2px {
	line-height: 0;
	margin-bottom: -2px;
}

.marriage-line-margin3px {
	line-height: 0;
	margin-bottom: -3px;
}

.marriage-display-ws {
	display: inline;
	white-space: nowrap;
}